.linksec ul{
	list-style: none;
}
.linksec ul li
{
	float: left;
}
.contactinner p {
	margin:0px !important;
}

.eventsnav li > div.evntsdat {
    width: 130px;
    font-size: 38px;
    color: #008284;
    font-family: helvetika-bold;
    position: relative;
    top: -10px;
}

.innerlft > h2.active:before {
    content: '\f106';
    display: none;
}
.search_div{
    padding: 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid #2b85b5;
}
.search_div h2{
    padding: 0 0 5px 0;
}

.search_div a.btn{
    float: right;
}
.search_div a.titlelink{
    text-decoration: none;
}
.search_div a.titlelink:hover{
    color: #1f6290;
}
.ffdetaild .staffqualifctn {
    width: 100%;
    float: left;
    margin-bottom: 10px;
}
.ffdetaild .stfqualifcdtl {
    float: left;
    width: 100%;
    border: 1px solid #f0f0f0;
    padding: 10px 33px;
    background: #fff;
    /* display: none;  */
    font-size: 13px;
    /* padding: 10px; */
}
ul.myAccordion-list {
    width: 100%;
}

.noticecntnt {
    width: 100%;
    float: left;
    padding-bottom: 100px;
}
.noticecntnt ul {
    width: 100%;
    float: left;
    margin: 0px;
    padding: 0px;
}
.noticecntnt ul li {
    float: left;
    width: 100%;
    list-style: none;
    padding: 15px 0px 10px;
    border-bottom: 1px solid #d9d9d9;
}
.noticecntnt ul li .noticetxt {
    width: 85%;
    float: left;
    font-size: 16px;
    line-height: 23px;
    color: #101010;
    font-family: 'poppinslight';
}
.noticecntnt ul li .noticdt {
    width: 15%;
    float: left;
    color: #1cb6ea;
    font-size: 14px;
    line-height: 23px;
}

 .scrollup {
    background: url(/uploads/images/icon_top.png) no-repeat;
    bottom: 50px;
    display: none;
    height: 59px;
    position: fixed;
    right: 30px;
    text-indent: -9999px;
    width: 57px;
    z-index: 99999;
}